---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

variables:
  RELEASE: 'buster'

  # Intentionally disabled one flag due to upstream bug
  SALSA_CI_DISABLE_BLHC: 1

  # Not working for now, skip since it uses lots of runner time.
  SALSA_CI_DISABLE_REPROTEST: 1

  # Let's not overwhelm the builders
  SALSA_CI_DISABLE_BUILD_PACKAGE_ANY: 1

reprotest:
  allow_failure: true
